@import url("https://fonts.googleapis.com/css2?family=Inter+Tight:ital,wght@0,100..900;1,100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rethink+Sans:ital,wght@0,400..800;1,400..800&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Inter+Tight:ital,wght@0,100..900;1,100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rethink+Sans:ital,wght@0,400..800;1,400..800&display=swap");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  background-color: #00020f;
  font-family: "Rethink Sans", sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;

  background-image: url("https://i.ibb.co/cKzGWctY/Background-Image.png");
  background-repeat: no-repeat;
  background-position: center 81px;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 1180px;
  margin-top: 27.75px;
  margin-left: 130px;
  padding-top: 6px;
  padding-bottom: 6px;
  color: white;
  width: 1053;
}

.menu-items {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 474px;
  height: 64px;
  border-radius: 100px;
  border: 1px solid #242d6b;
  padding-top: 8px;
  padding-right: 24px;
  padding-bottom: 8px;
  padding-left: 8px;
  gap: 20px;
}

.menu-items li {
  color: #a7adbe;
}

.contact-us {
  display: flex;
  align-items: center;
  width: 149px;
  height: 52px;
  border-radius: 100px;
  padding-top: 14px;
  padding-right: 20px;
  padding-bottom: 14px;
  padding-left: 20px;
  gap: 6px;
  background-color: #1a4fff;
  margin-right: 130px;
}

.contact-us .phone {
  color: #a7adbe;
  text-decoration: none;
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
}

.contact-us span {
  font-weight: 500;
  font-size: 16px;
}

.home {
  width: 76px;
  height: 48px;
  border-radius: 100px;
  border: 1px solid #202860;
  padding-top: 12px;
  padding-right: 16px;
  padding-bottom: 12px;
  padding-left: 16px;
  background-color: #131839;
}

.home span {
  color: #ffffff;
}

.hero {
  width: 780px;
  height: 415px;
  margin-top: 129px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.hero .heading {
  width: 513px;
  height: 42px;
  border-radius: 100px;
  border-top: 1px;
  padding: 8px 8px 8px 16px;
  background-color: #ffffff1a;
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
}

.hero img {
  color: white;
  background-color: blue;
  padding: 4px 10px;
  border-radius: 150px;
}

.hero .heading p {
  font-weight: 500;
  font-size: 17px;
  line-height: 150%;
  color: #a7adbe;
  font-family: "Inter Tight", sans-serif;
}

.hero .heading p span {
  color: #ccd8ff;
}

.main {
  margin-top: 19px;
}

.main h1 {
  color: #ffffff;
  font-size: 68px;
  line-height: 120%;
  font-family: "Inter Tight", sans-serif;
  text-align: center;
}

.main p {
  font-family: "Inter Tight", sans-serif;
  margin-top: 20px;
  font-weight: 500;
  font-size: 18px;
  line-height: 150%;
  text-align: center;
  color: #a7adbe;
  font-style: medium;
}

.hero .button {
  width: 138px;
  height: 59px;
  opacity: 1;
  padding-top: 16px;
  padding-right: 20px;
  padding-bottom: 16px;
  padding-left: 20px;
  gap: 6px;
  border-radius: 100px;
  background: linear-gradient(180deg, #4d76ff 0%, #1a4fff 100%);
  box-shadow: 0px 1px 5px 0px #ffffff4d inset;

  box-shadow: 0px -1px 1px 0px #0000004d inset;
  font-family: Rethink Sans;
  font-weight: 500;
  font-style: Medium;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 0%;
  vertical-align: middle;
  color: #ffffff;
  margin-top: 40px;
  text-align: center;
}

.available {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  margin-top: 20px;
}
.dot {
  height: 5px;
  width: 5px;
  background-color: #0dde34;
  border-radius: 50%;
  display: inline-block;
  border: 4px solid #0dde3433;
}

.available p {
  color: #6d7792;
  font-family: Rethink Sans;
  font-weight: 500;
  font-style: medium;
  font-size: 16px;
  line-height: 150%;
}

.portfolio {
  margin-top: 50px;
}

.portfolio img {
  width: 100%;
}

footer {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
  margin-top: 77px;
  margin-right: 130px;
  margin-left: 130px;
}

footer .star .starimg {
  display: flex;
  justify-content: center;
  flex-direction: row;
  align-items: center;
  gap: 4px;
  list-style: none;
}

footer p {
  display: flex;
  flex-direction: column;
  font-family: rethink sans;
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: #a7adbe;
  margin-top: 10px;
}

.logos {
  width: 100%;
  margin-top: 20px;
}
